.btn {
  width: 180px;
  height: 50px;
  margin: 5px;
  padding: 10px 10px;
  display: inline-block;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  overflow: hidden;
  border-width: 1px;
  border-style: solid;
  position: relative;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.btn:focus, .btn:active:focus {
  outline-offset: -2px;
  text-decoration: none;
}

.btn:active {
  background-image: none;
  outline: 0;
}

.btnbox {
  width: 100%;
  padding: 30px 10px;
  text-align: center;
}

/* button-set */
.btn {
  padding-top: 13px;
  background-color: rgba(255, 255, 255, 0.2);
  border-color: #ffffff;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.75rem;
}

.btn:hover {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #24217b;
}

.btn__icon {
  margin: -2px 5px 0 0;
  display: inline-block;
  vertical-align: middle;
  font-size: 30px;
}

.btn span {
  display: inline-block;
  vertical-align: middle;
  line-height: 30px;
}

.btn--sm {
  width: 100px;
  height: 40px;
  margin: 5px;
  padding: 10px 10px;
}

.btn--sm__icon {
  font-size: 20px;
}

.btn--sm span {
  line-height: 20px;
}

.btn--submit {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #24217b;
}

.btn--search {
  background-color: #008abc;
  border-color: #008abc;
  color: #fff;
}

.btn--full {
  width: calc(100% - 1px*2);
}

@media only screen and (max-width: 768px) {
  .btnbox {
    padding: 20px 10px;
  }
  .btn {
    width: 150px;
    height: 40px;
    padding-top: 7px;
  }
}
